@charset "UTF-8";
* {
     margin: 0;
     padding: 0;
}
img, a img {
     border: none;
     vertical-align: bottom;
}
a:focus,
area:focus {
     outline:none;
}

@keyframes title {
	
0% {transform: rotate(10deg);}
33% {transform: rotate(-10deg);}
66% {transform: rotate(3deg);}
100% {transform: rotate(0deg);}

}
@keyframes bomb {
	
0% {transform: scale(0.5,0.5);}
66% {transform: scale(1.1,1.1);}
100% {transform: scale(1,1);}

}

.trans-up {transform: translate(0,80px); opacity: 0;}
.trans-up.on {transform: translate(0,0); opacity: 1; transition: all 0.6s;}


body {
	background: url(img/base/bg-wood.jpg) repeat center top;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
	color: #3e3a39;
	line-height: 150%;
	letter-spacing: 0.05em;
	min-width: 1028px;
	-webkit-text-size-adjust: 100%;
}

header {
	width: 100%;
	overflow: hidden;
	text-align: center;
	padding: 40px 0;
}

.mt20 { margin-top:20px;}

#top {
	width: 100%;
}
#top img {
	width: 100%;
	height: auto;
}
#top video {
	width: 100%;
	height: auto;
}

nav#gnav {
	overflow: hidden;
}
nav#gnav ul {
	overflow: hidden;
	width: 990px;
	margin: 40px auto 0;
}
nav#gnav ul li {
	list-style: none;
	float: left;
	margin: 0 10px;
}

#home #sec01 {
	width: 100%;
	height: 580px;
	background-image: url(img/home/bg-mountain.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: cover;
	margin-top: 50px;
}
#home #sec01 .outer {
	width: 1000px;
	margin: 0 auto;
	padding-top: 30px;
}
#home #sec01 .outer .pic {
	width: 420px;
	float: left;
}
#home #sec01 .outer .pic img.trans {
	opacity: 0;
}
#home #sec01 .outer .pic img.trans.on {
	animation-name: bomb;
	animation-duration: 0.8s;
	transition: all 0.8s;
	opacity: 1;
}
#home #sec01 .outer .text {
	width: 554px;
	float: right;
}
#home #sec01 .outer .text h2.trans {
	text-align: center;
	margin: 20px 0 30px;
	opacity: 0;
}
#home #sec01 .outer .text h2.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#home #sec01 .outer .text p {
	background: rgba(255,255,255,0.9);
	padding: 20px 0;
	text-align: center;
	line-height: 170%;
}
#home #sec02 {
	width: 1020px;
	margin: 70px auto 0;
	overflow: hidden;
}
#home #sec02 h2 {
	text-align: center;
	opacity: 0;
}
#home #sec02 h2.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#home #sec02 .inner {
	width: 320px;
	float: left;
	margin: 50px 10px 0;
}
#home #sec02 .inner:nth-of-type(1) {
	transition-delay: 0s;
}
#home #sec02 .inner:nth-of-type(2) {
	transition-delay: 0.5s;
}
#home #sec02 .inner:nth-of-type(3) {
	transition-delay: 1s;
}
#home #sec02 .inner p {
	margin-top: 20px;
}

#search {
	clear: both;
	background: #aaa085;
	width: 100%;
	margin: 0 0 0;
	padding: 30px 0;
	text-align: center;
	overflow: hidden;
}

#top_news{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	max-width: 1000px;
	margin: 30px auto 0;
}
#top_news h3{
	width: 25%;
}
#top_news h3 img{
	display: table;
	margin: 0 auto;
}
#top_news .news_box{
	width: 70%;
	display: table;
	margin: 0 auto;
}
#top_news .news_box .rss_p1 a{
	color: #b53131;
	margin-left: 10px;
	font-weight: bold;
}
#top_news .rss_p1{
	border-bottom: 2px solid #aaa085;
	font-size: 1.2em;
	padding: 5px;
	margin-bottom: 15px;
}
#top_news .to_news{
	background-color: #8dc21f;
	text-decoration: none;
	padding: 10px 15px;
	font-weight: bold;
	font-size: 1.2em;
	border-radius: 6px;
	color: #595757;
}

#plan {
	width: 100%;
	margin: 70px auto 0;
	overflow: hidden;
	padding: 0 0 70px;
	border-bottom: 1px dotted #aaa085;
}
#plan h2.trans {
	margin: 0 0 50px;
	text-align: center;
	opacity: 0;
}
#plan h2.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#plan .outer {
	width: 1020px;
	margin: 0 auto;
	overflow: hidden;
}
#plan .inner {
	position: relative;
	width: 320px;
	float: left;
	margin: 0 10px 0;
}
#plan .inner:nth-of-type(1) {
	transition-delay: 0s;
}
#plan .inner:nth-of-type(2) {
	transition-delay: 0.5s;
}
#plan .inner:nth-of-type(3) {
	transition-delay: 1s;
}
#plan .inner img {
	box-sizing: border-box;
	border-radius: 10px;
	border: 5px solid #aaa085;
	padding: 5px;
}
#plan .inner p {
	margin: 10px;
	color: #946134;
	font-weight: bold;
}
#plan .inner p a {
	color: #946134;
	text-decoration: none;
}

#home #sec03 {
	width: 1000px;
	margin: 70px auto 0;
	display: flex;
	justify-content: center;
}
#home #sec03 div{
	width: 30%;
}
#home #sec03 div img{
	display: table;
	margin: 0 auto;
}
#home #sec03 .blog {
	width: 700px;
	float: left;
	overflow: hidden;
}
/*#home #sec03 h2.trans {
	margin: 0 0 20px;
	float: left;
	opacity: 0;
}*/
#home #sec03 h2.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#home #sec03 ul {
	width: 450px;
	list-style: none;
	margin-top: 14px;
}
#home #sec03 ul li {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #aaa085;
}
#home #sec03 ul li a {
	color: #3e3a39;
	text-decoration: none;
}
#home #sec03 ul li span {
	margin-right: 20px;
}

.blog{width:450px!important;}	
.blog h2{display:table; margin: 0 auto 25px;}
.insta_btn img{box-shadow: 2px 2px 2px #c2c2c2;}
	

footer {
	width: 100%;
	margin: 70px 0 0;
	padding: 50px 0;
	text-align: center;
	background: url(img/base/bg-stripe.png) repeat;
	color: #FFF;
}
footer nav#fnav ul {
	list-style: none;
}
footer nav#fnav ul li {
	display: inline;
	border-right: 1px solid #FFF;
	padding-right: 10px;
	margin-right: 5px;
}
footer nav#fnav ul li:first-of-type {
	border-left: 1px solid #FFF;
	padding-left: 10px;
}
footer nav#fnav ul li a {
	color: #FFF;
	text-decoration: none;
}
footer p.flogo {
	margin-top: 30px;
}
footer p.name {
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
}
footer p.add {
	margin: 10px 0;
}

#bn-online {
	position: fixed;
	top: 15px;
	right: 15px;
	animation-name: bomb;
	animation-duration: 0.5s;
}
#bn-tel {
	position: fixed;
	top: 140px;
	right: 15px;
	animation-name: bomb;
	animation-duration: 0.5s;
}
#bn-news {
	position: fixed;
	top: 180px;
	right: 15px;
	animation-name: bomb;
	animation-duration: 0.5s;
}
#pagetop {
	position: fixed;
	bottom: 75px;
	right: 15px;
	cursor: pointer;
	opacity: 0;
	transition: all 0.8s;
}
#pagetop.on {
	animation-name: bomb;
	animation-duration: 0.5s;
	transition: all 0.8s;
	opacity: 1;
}

main.contents h2 {
	text-align: center;
}

/*--cuisine--*/
#cuisine {}
#cuisine #sec01 {
	width: 1000px;
	overflow: hidden;
	margin: 40px auto 0;
	text-align: center;
}
#cuisine #sec01 h3.trans {
	margin: 0 0 20px;
	opacity: 0;
}
#cuisine #sec01 h3.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#cuisine #sec01 h4 {
	width: 720px;
	margin: 60px auto 0;
	padding: 10px 0;
	border-bottom: 3px solid #aaa085;
	border-top: 3px solid #aaa085;
}
#cuisine #sec01 .outer {
	width: 1000px;
	margin-top: 30px;
	overflow: hidden;
}
#cuisine #sec01 .outer .inner {
	width: 480px;
	overflow: hidden;
}
/*#cuisine .d_box01{width: 480px;}
#cuisine .d_box02{width: 330px;}*/
#cuisine #sec01 .outer .inner.left {
	float: left;
}
#cuisine #sec01 .outer .inner.right {
	float: right;
}
#cuisine #sec01 .outer .thumb img {
	box-sizing: border-box;
	border-radius: 10px;
	border: 2px solid #aaa085;
	padding: 3px;
	width: 154px;
	height: 100px;
	float: left;
	margin: 0 9px 10px 0;
}
#cuisine #sec01 .outer .inner img.edge {
	margin: 0 0 10px 0;
}

.o_flex{
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin-top: 80px;
}
.o_box{
	background-color: #FFFFFF;
	width: 49%;
	box-sizing: border-box;
    border-radius: 10px;
    border: 5px solid #aaa085;
    padding: 20px 5px;
}
.o_box p{width: 100%;}
.o_img{
	width: 450px;
    margin: 0 auto;
}
.o_txt{
	text-align: center;
	line-height: 1.7em;
	font-size: 1em;
	margin-top: 10px;
}

#cuisine #sec02 {
	width: 1020px;
	margin: 80px auto 0;
	overflow: hidden;
}
#cuisine #sec02 h3 {
	text-align: center;
	opacity: 0;
}
#cuisine #sec02 h3.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#cuisine #sec02 .inner {
	width: 320px;
	float: left;
	margin: 50px 10px 0;
}
#cuisine #sec02 .inner:nth-of-type(1) {
	transition-delay: 0s;
}
#cuisine #sec02 .inner:nth-of-type(2) {
	transition-delay: 0.5s;
}
#cuisine #sec02 .inner:nth-of-type(3) {
	transition-delay: 1s;
}
#cuisine #sec02 .inner p {
	margin-top: 20px;
}

#cuisine #sec03 {
	width: 1000px;
	margin: 80px auto 0;
	overflow: hidden;
}
#cuisine #sec03 .inner {
	width: 480px;
	overflow: hidden;
}
#cuisine #sec03 .inner.left {
	float: left;
}
#cuisine #sec03 .inner.right {
	float: right;
}
#cuisine #sec03 h3 {
	width: 480px;
	margin: 0 auto 20px;
	padding: 10px 0;
	border-bottom: 3px solid #aaa085;
	border-top: 3px solid #aaa085;
	text-align: center;
}
#cuisine #sec03 p {
	margin-top: 10px;
}

/*--facilities--*/
#facilities {overflow: hidden;}
#facilities #sec01 {
	width: 1000px;
	overflow: hidden;
	margin: 40px auto 0;
	text-align: center;
}
#facilities #sec01 h3.trans {
	margin: 0 0 20px;
	opacity: 0;
}
#facilities #sec01 h3.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#facilities #sec01 .photo {
	border-radius: 20px;
	width: 780px;
	height: auto;
	margin-bottom: 20px;
}

#facilities #sec02 {
	width: 1040px;
	overflow: hidden;
	margin: 60px auto 0;
	text-align: center;
}
#facilities #sec02 h3.trans {
	margin: 0 0 20px;
	opacity: 0;
}
#facilities #sec02 h3.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#facilities #sec02 .outer01 {
	width: 1040px;
	overflow: hidden;
	margin: 30px auto 0;
}
#facilities #sec02 .outer02 {
	width: 714px;
	overflow: hidden;
	margin: 30px auto 0;
}
#facilities #sec02 .inner {
	width: 50%;
	box-sizing: border-box;
	overflow: hidden;
	padding: 0 20px;
	float: left;
}
#facilities #sec02 h4 {
	width: 100%;
	margin: 0 auto 20px;
	padding: 10px 0;
	border-bottom: 3px solid #aaa085;
	border-top: 3px solid #aaa085;
	text-align: center;
}
#facilities #sec02 a img {
	box-sizing: border-box;
	border-radius: 10px;
	border: 2px solid #aaa085;
	padding: 3px;
	width: 154px;
	height: 100px;
	float: left;
	margin: 0 9px 10px 0;
}
#facilities #sec02 a img.edge {
	margin: 0 0 10px 0;
}

#facilities #sec03 {
	width: 1000px;
	overflow: hidden;
	margin: 60px auto 0;
	text-align: center;
}
#facilities #sec03 h3.trans {
	margin: 0 0 20px;
	opacity: 0;
}
#facilities #sec03 h3.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#facilities #sec03 .outer {
	width: 1000px;
	overflow: hidden;
	margin: 30px auto 0;
	text-align: left;
}
#facilities #sec03 .bath_flex{
	display: flex;
	justify-content: space-between;
}
#facilities #sec03 .bath_img{
	width: 560px;
	position: relative;
	padding-bottom: 30px;
}
#facilities #sec03 .bath_sign{
	position: absolute;
	bottom: 0px;
	left: -50px;
	overflow: visible;
}
#facilities #sec03 .bath_sign img{
	filter: drop-shadow(2px 2px 4px hsla(0,0%,0%,0.60));
}
/*#facilities #sec03 .outer img {
	float: right;
}*/
#facilities #sec03 .bath_txt{
	width: 420px;
}
#facilities #sec03 .outer h4 {
	font-size: 20px;
	color: #946134;
	font-weight: bold;
	margin: 10px 0 14px;
}
#facilities #sec03 .outer h4 span {
	font-size: 14px;
	color: #3e3a39;
	font-weight: normal;
	margin-left: 10px;
}
#facilities #sec03 .outer p {
	margin-bottom: 14px;
}
#facilities #sec03 .outer dl {
	margin-bottom: 14px;
}
#facilities #sec03 .outer dl dt {
	float: left;
	color: #8dc21f;
	font-weight: bold;
}
#facilities #sec03 .outer dl dd {
	padding-left: 3em;
	margin-bottom: 10px;
}
#facilities #sec03 .outer p strong {
	color: #8dc21f;
	font-weight: bold;
}

#facilities #sec04 {
	width: 1000px;
	margin: 80px auto 0;
	overflow: hidden;
}
#facilities #sec04 .inner {
	width: 480px;
	overflow: hidden;
}
#facilities #sec04 .inner.left {
	float: left;
}
#facilities #sec04 .inner.right {
	float: right;
}
#facilities #sec04 h3 {
	width: 480px;
	margin: 0 auto 20px;
	padding: 10px 0;
	border-bottom: 3px solid #aaa085;
	border-top: 3px solid #aaa085;
	text-align: center;
}
#facilities #sec04 .nvslider {
	width: 480px;
	height: 320px;
	overflow: hidden;
}
#facilities #sec04 p {
	margin-top: 10px;
}

/*--hakuba--*/
#hakuba {}
#hakuba #sec01 {
	width: 1000px;
	overflow: hidden;
	margin: 40px auto 0;
	text-align: center;
}
#hakuba h3.trans {
	margin: 0 0 20px;
	opacity: 0;
}
#hakuba h3.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#hakuba h3.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#hakuba #sec01 .outer {
	overflow: hidden;
	margin: 30px auto;
}
#hakuba #sec01 .outer.w-01 {
	width: 1000px;
}
#hakuba #sec01 .outer.w-02 {
	width: 656px;
}
#hakuba #sec01 .outer img {
	float: left;
	margin-right: 32px;
}
#hakuba #sec01 .outer img.edge {
	margin-right: 0;
}
#hakuba p.support {
	margin: 40px 0 20px;
	font-size: 21px;
	font-weight: bold;
	color: #8dc21f;
}
#hakuba p.support-t {
	text-decoration: underline;
	line-height: 28px;
}

#hakuba #sec02 {
	width: 1000px;
	overflow: hidden;
	margin: 80px auto 0;
	text-align: center;
}
#hakuba #sec02 .outer {
	width: 1000px;
	overflow: hidden;
	margin: 30px auto;
}
#hakuba #sec02 .outer img {
	float: left;
	margin-right: 16px;
}
#hakuba #sec02 .outer img.edge {
	margin-right: 0;
}
#hakuba #sec01 p.support {
	margin: 40px 0 20px;
	font-size: 21px;
	font-weight: bold;
	color: #8dc21f;
}
#hakuba #sec01 p.support-t {
	text-decoration: underline;
	line-height: 28px;
}

/*--camp--*/
#camp {}
#camp #sec01 {
	width: 1000px;
	overflow: hidden;
	margin: 40px auto 0;
}
#camp #sec01 h3.trans {
	text-align: center;
	margin: 0 0 20px;
	opacity: 0;
}
#camp #sec01 h3.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#camp #sec01 .outer01 {
	width: 1000px;
	overflow: hidden;
	margin: 30px auto;
}
#camp #sec01 .outer01 img {
	float: left;
	margin-right: 50px;
}
#camp #sec01 .outer01 p {
	margin-top: 14px;
}
#camp #sec01 .outer01 p strong {
	color: #8dc21f;
	font-weight: bold;
}

#camp #sec01 .outer02 {
	width: 1000px;
	overflow: hidden;
	margin: 40px auto;
}
#camp #sec01 .outer02 img.photo {
	float: right;
}
#camp #sec01 .outer02 .text {
	float: left;
	width: 480px;
	text-align: center;
}
#camp #sec01 .outer02 h4 {
	width: 480px;
	margin: 0 auto 20px;
	padding: 10px 0;
	border-bottom: 3px solid #aaa085;
	border-top: 3px solid #aaa085;
}
#camp #sec01 .outer02 p {
	margin-bottom: 30px;
}
#camp #sec01 .outer02 p strong {
	color: #946134;
	font-weight: bold;
	font-size: 16px;
}
#camp #sec01 .outer02 p a {
	color: #8dc21f;
	text-decoration: underline;
}

#camp #sec02 {
	width: 1000px;
	overflow: hidden;
	margin: 70px auto 0;
}
#camp #sec02 h3 {
	width: 720px;
	margin: 0 auto 20px;
	padding: 10px 0;
	border-bottom: 3px solid #aaa085;
	border-top: 3px solid #aaa085;
	text-align: center;
}
#camp #sec02 p {
	text-align: center;
	margin-bottom: 10px;
}
#camp #sec02 p strong {
	color: #946134;
	font-weight: bold;
}
#camp #sec02 .outer {
	width: 1000px;
	overflow: hidden;
	margin-top: 30px;
}
#camp #sec02 .outer .inner {
	width: 480px;
	overflow: hidden;
}
#camp #sec02 .outer .inner.left {
	float: left;
}
#camp #sec02 .outer .inner.right {
	float: right;
}
#camp #sec02 table {
	border-collapse: collapse;
	border: 1px solid #999;
	margin-top: 20px;
	background: rgba(255,255,255,0.6);
}
#camp #sec02 table th,
#camp #sec02 table td {
	border-collapse: collapse;
	border: 1px solid #999;
	padding: 5px;
	text-align: center;
}
#camp #sec02 table th {
	background: #aaa085;
	font-weight: bold;
	color: #FFF;
}
.camp img{
	box-sizing: border-box;
    border-radius: 10px;
    border: 5px solid #aaa085;
    padding: 5px;
}
.camp_box01{
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: 310px;
	overflow: hidden;
	margin-bottom: 10px;
}
.camp_box02{
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin-bottom: 10px;
}
.camp01, .camp02{
	width: 49.5%;
	display: flex;
	align-items: center;
}
.camp01 img, .camp02 img{
	width: 100%;
	height: auto;
}
.camp_box02 div{
	width: 32.5%;
}
.camp_box02 div img{
	width: 100%;
	height: auto;
}


/*--fee--*/
#fee {}
#fee #sec01 {
	width: 1000px;
	overflow: hidden;
	margin: 40px auto 0;
	text-align: center;
}
#fee #sec01 h3.trans {
	text-align: center;
	margin: 0 0 20px;
	opacity: 0;
}
#fee #sec01 h3.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#fee #sec01 p {
	margin-top: 10px;
}
#fee #sec01 p strong {
	color: #946134;
	font-weight: bold;
}
#fee #sec01 p a {
	color: #8dc21f;
	text-decoration: underline;
}
#fee #sec01 h4 {
	width: 720px;
	margin: 40px auto 20px;
	padding: 10px 0;
	border-bottom: 3px solid #aaa085;
	border-top: 3px solid #aaa085;
	text-align: center;
}

#fee #sec02 {
	width: 1000px;
	overflow: hidden;
	margin: 70px auto 0;
	text-align: center;
}
#fee #sec02 h3.trans {
	text-align: center;
	margin: 0 0 20px;
	opacity: 0;
}
#fee #sec02 h3.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#fee #sec02 p {
	margin-top: 10px;
}
#fee #sec02 p strong {
	color: #946134;
	font-weight: bold;
}
#fee #sec02 p a {
	color: #8dc21f;
	text-decoration: underline;
}
#fee #sec02 h4,
#fee #plan h4 {
	width: 720px;
	margin: 40px auto 20px;
	padding: 10px 0;
	border-bottom: 3px solid #aaa085;
	border-top: 3px solid #aaa085;
	text-align: center;
}
#fee #plan {
	margin-top: 30px;
	border: none;
	padding: 0;
}
#fee #plan .bn-all {
	width: 120px;
	margin: 30px auto 0;
}

/*--access--*/
#access {}
#access #sec01 {
	width: 1000px;
	overflow: hidden;
	margin: 40px auto 0;
	text-align: center;
}
#access #sec01 h3.trans {
	text-align: center;
	margin: 0 0 20px;
	opacity: 0;
}
#access #sec01 h3.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#access .googlemap {
	width: 1000px;
	height: 320px;
	overflow: hidden;
	margin-top: 40px;
}
#access #sec01 h4 {
	width: 720px;
	margin: 40px auto 30px;
	padding: 10px 0;
	border-bottom: 3px solid #aaa085;
	border-top: 3px solid #aaa085;
	text-align: center;
}

#access #sec02 {
	width: 1016px;
	overflow: hidden;
	margin: 80px auto 0;
}
#access #sec02 h3.trans {
	text-align: center;
	margin: 0 0 20px;
	opacity: 0;
	text-align: center;
}
#access #sec02 h3.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}
#access #sec02 .outer {
	width: 1016px;
	overflow: hidden;
}
#access #sec02 .outer .inner {
	width: 238px;
	margin: 30px 8px 0;
	overflow: hidden;
	float: left;
}
#access #sec02 h4 {
	font-size: 16px;
	color: #946134;
	font-weight: bold;
	margin: 10px 0 0;
}

#news #sec01 {
	padding-top: 30px;
}
#news #sec01 .outer {
	width: 1000px;
	margin: 0 auto;
	padding-top: 30px;
}
#news #sec01 h3.trans {
	text-align: center;
	margin: 0 0 20px;
	opacity: 0;
}
#news #sec01 h3.trans.on {
	animation-name: title;
	animation-duration: 1.5s;
	transition: all 1s;
	opacity: 1;
}






#page-top {
    position: fixed;
    bottom: 20px;
    right: 15px;
    font-size: 77%;
}
#page-top a {
    text-decoration: none;
    color: #fff;
    width: 120px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
}#home #search .search_box {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#home #search .search_box .search_title {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 230px;
}
#home #search .search_box hr {
	padding: 0px;
	clear: both;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.plan_form{
	width: 745px;
	float: left;
	color: #FFF;
	padding-left: 20px;
	position: relative;
	padding-top: 5px;
}
.plan_form p{
	margin:0;
	padding:0;
}
.plan_form img{
	vertical-align: middle;
	margin-right:10px;
}
.plan_form .check_in{
	width:238px;
	float:left;
	margin-right: 22px;
}
.plan_form .check_in02{
	width:138px;
	float:left;
	margin-right: 22px;
}
.plan_form .guests{
	width:220px;
	float:left;
	margin-bottom:8px;
	margin-right:12px;
}
.plan_form .type{
	width: 240px;
	float: left;
	margin-right: 20px;
}
.plan_form .price{
	width:340px;
	float:left;
}
.plan_form .search_btn{
	width: 140px;
	height: 50px;
	position: absolute;
	left: 632px;
	top: 3px;
}
#home #search .search_box .plan_form form .check_in p #datepicker {
	margin: 0px;
	padding: 0px;
	width: 80px;
}

.plan_form hr{
	clear:both;
	width:0;
	height:0;
}

/*** QR
*********************************************************************/
.qr{
	width: 150px;
	font-size: 12px;
	text-align: center;
	margin: 25px auto 10px;
	z-index: 30;
}
.qr img{
	border: solid 1px #3e3a39;
}
.qr p{
	text-align: center;
	margin-top: 0px;
}
.qr a{
	color: #fff;
}

.slick-prev{left:15px!important; z-index: 1000;}
.slick-next{right:15px!important;}
.slick-dots{bottom: 5px!important;}

.cb{clear: both;}


/*** QR
*********************************************************************/
.thumbnail{
	display: flex;
	justify-content: center;
	margin-top: 10px
}
.thumbnail li{
	display: inline-block;
	width: 120px;
	cursor: pointer;
	padding: 0;
	margin: 0 5px 0;
}
.thumbnail li img{
	width: 100%;
	height: auto;
}

